|  | Home | Documentation | SOAP_DOM_EXTERNAL_NAMESPACE Namespace Reference updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Functions
SOAP_DOM_EXTERNAL_NAMESPACE Namespace Reference

## Functions
SOAP_FMAC3 void SOAP_FMAC4 | soap_markelement (struct soap *, const void *, int)
SOAP_FMAC3 void *SOAP_FMAC4 | soap_getelement (struct soap *, const char *, int *)
SOAP_FMAC3 int SOAP_FMAC4 | soap_putelement (struct soap *, const void *, const char *, int, int)
SOAP_FMAC3 void *SOAP_FMAC4 | soap_dupelement (struct soap *, const void *, int)
SOAP_FMAC3 void SOAP_FMAC4 | soap_delelement (const void *, int)

## Function Documentation

SOAP_FMAC3 void SOAP_FMAC4 SOAP_DOM_EXTERNAL_NAMESPACE::soap_delelement | ( | const void * | ,
|  | int |
| ) |  |

SOAP_FMAC3 void* SOAP_FMAC4 SOAP_DOM_EXTERNAL_NAMESPACE::soap_dupelement | ( | struct soap * | ,
|  | const void * | ,
|  | int |
| ) |  |

SOAP_FMAC3 void* SOAP_FMAC4 SOAP_DOM_EXTERNAL_NAMESPACE::soap_getelement | ( | struct soap * | ,
|  | const char * | ,
|  | int * |
| ) |  |

SOAP_FMAC3 void SOAP_FMAC4 SOAP_DOM_EXTERNAL_NAMESPACE::soap_markelement | ( | struct soap * | ,
|  | const void * | ,
|  | int |
| ) |  |

SOAP_FMAC3 int SOAP_FMAC4 SOAP_DOM_EXTERNAL_NAMESPACE::soap_putelement | ( | struct soap * | ,
|  | const void * | ,
|  | const char * | ,
|  | int | ,
|  | int |
| ) |  |